RubyGems Navigation menu

mongo_mapper_versioned 0.2.5

Versioned plugin for MongoMapper

Gemfile
          gem 'mongo_mapper_versioned', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install mongo_mapper_versioned -v 0.2.5
  
  
  
  
  
  
  

Authors:

  • Tomas Celizna

Owners:

Total downloads 21,582

For this version 1,062

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.7 - April 29, 2011 (5.5 KB)
  2. 0.2.6 - February 19, 2011 (5.5 KB)
  3. 0.2.5 - February 19, 2011 (5.5 KB)
  4. 0.2.4 - February 19, 2011 (5.5 KB)
  5. 0.2.3 - February 18, 2011 (5.5 KB)
Show all versions (18 total)

Runtime Dependencies:

Development Dependencies: